.box-fusee {
    width: 300px;
    height: 400px;
    border-radius: 3px;
    display:block;
    -webkit-transition: background-color 1s;
    transition: background-color 1s;
    cursor: pointer;
    background-color :darkslategray;
}
